node_modules
.next
electron/dist
posts/admin.json
posts/admin.json.tmp
.vscode
posts/pinned.json
posts/Aquaworld/tag-1.md
posts/pinned.json
posts/pinned.json

# Rust
target/
Cargo.lock
**/*.rs.bk
*.pdb

# Cache
cache/
